XAMPP (LInux) für 32-bit

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

XAMPP (LInux) für 32-bit

Postby claus_01 » 27. December 2017 04:58

Hallo,

ich habe mir gestern XAMPP für Linux heruntergeladen, bekam beim Installieren aber die Fehlermeldung
'Syntax error: Unterminated quoted string'. Wie ich herausgefunden habe, sind die aktuellen Versionen von
XAMPP allesamt für 64-bit-Systeme, ich habe aber noch ein 32-bit-System. Schließlich habe ich mir die
Version 'xampp-linux-1.8.3-5-installer.run' von Sourceforge heruntergeladen, aber die unterstützt noch nicht
PHP 5.6. Ich brauche XAMPP, weil ich mir das CMS Contao installieren will. Meine Frage: Wo kann ich eine
aktuelle 32-bit-Verson von XAMPP für Linux (ich benutze Ubuntu 16.04 LTS) herunterladen?

Vielen Dank,

Claus
claus_01
 
Posts: 2
Joined: 01. July 2010 15:35
Location: Ludwigsburg
XAMPP version: n. a.
Operating System: Ubuntu 16.04

Re: XAMPP (LInux) für 32-bit

Postby Altrea » 27. December 2017 08:00

Hallo Claus,

Die kannst du dir nirgendwo herunterladen, da es sie nicht gibt. Die Unterstützung von Linux 32 Bit Versionen wurde seitens der XAMPP Entwickler eingestellt.

Du stehst also vor der Wahl dein Betriebssystem zu wechseln, oder anstelle XAMPP alternative Webserver Software zu installieren.

Mit freundlichen Grüßen,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 9124
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests